http://service.chime.aws.amazon.com/voice-connectors/{voiceConnectorId}/termination/credentials#operation=deleteDeletes the specified SIP credentials used by your equipment to authenticate during call termination.
The Amazon Chime Voice Connector ID.
The RFC2617 compliant username associated with the SIP credentials, in US-ASCII format.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/voice-connectors/{voiceConnectorId}/termination/credentials#operation=delete' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://service.chime.aws.amazon.com/voice-connectors/{voiceConnectorId}/termination/credentials#operation=deleteDeletes the specified SIP credentials used by your equipment to authenticate during call termination.
The Amazon Chime Voice Connector ID.
The RFC2617 compliant username associated with the SIP credentials, in US-ASCII format.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/voice-connectors/{voiceConnectorId}/termination/credentials#operation=delete' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}